{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-Rcpp/R-Rcpp-examples",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-Rcpp-examples_function_install",
            "desc": "测试R-Rcpp-examples软件包的安装功能是否正常"
        },
        {
            "name": "test_R-Rcpp-examples_function_remove",
            "desc": "测试R-Rcpp-examples软件包的卸载功能是否正常"
        },
        {
            "name": "test_R-Rcpp-examples_function_available",
            "desc": "测试R-Rcpp-examples软件包是否在仓库中可用"
        }
    ]
}